/*
 * HTML5 ENGINE AND GAME CREATED BY GAME CLOUD
 * http://gamecloudnetwork.com
 */

#round_over_view { pointer-events:auto; width: 100%; height: 100%;  background-color: rgba(32,32,32,0.55);}
#round_over_view #background {top: 0px; position: absolute; width: 100%; height: 100%; z-index: -1; }
#round_over_view #screen_container {top: 0px; position: absolute; width: 1136px; height: 640px; top:   50%; margin-top: -320px;  left:50%;  margin-left: -568px;}
#round_over_view #screen_container #buttons_container 	{ position: absolute; width:  223px; height: 354px; 		left: 893px; bottom: 9px;}
#round_over_view #screen_container #title_win 			{ position: absolute; width:  750px; height: 251px; 		left:   50%; margin-left: -375px; top: 137px;}


#round_over_view #screen_container #left_container #no_bingo 	{position: absolute; top:262px; width: 532px; height:137px; text-align: center;  }
#round_over_view #screen_container #left_container #score 		{position: absolute; top:345px; width: 532px; height:137px; text-align: center;  }
#round_over_view #screen_container #left_container #score_count	{position: absolute; top:415px; width: 532px; height:137px; text-align: center;  }

#round_over_view #screen_container #left_container #bingos 		{position: absolute; top:150px; width: 532px; height:137px; text-align: center;  }
#round_over_view #screen_container #left_container #bingos_count{position: absolute; top:222px; width: 532px; height:137px; text-align: center;  }


#round_over_view #screen_container #background_lose				{top: 0px; position: absolute; width: 858px; height: 413px; top:   50%; margin-top: -245px;  left:50%;  margin-left: -427px;}
#round_over_view #screen_container #powerup_message_container #powerup_image	{position: absolute; top: 260px; left:70%;  margin-left: -95px; width: 190px; height:  95px; text-align: center;}
#round_over_view #screen_container #powerup_message_container #powerup_message	{position: absolute; top: 260px; left:32%;  margin-left: -215px; width: 520px; height: 137px; text-align: center;}

#round_over_view #screen_container #buttons_container #confirm_button_container {position: absolute; top: 121px; left:50%;  margin-left: -105px; width: 210px; height: 231px; cursor:pointer;}
#round_over_view #screen_container #buttons_container #confirm_button_container #confirm_button{  width: 210px;   height: 231px; }

#round_over_view #screen_container #buttons_container #cancel_button_container {position: absolute; top: 0px; left:50%; margin-left: -111px; width: 222px; height: 111px; cursor:pointer;}
#round_over_view #screen_container #buttons_container #cancel_button_container #cancel_button{  width: 222px;   height: 111px; }



#round_over_view #screen_container #buttons_game_over_container 	{ position: absolute; width:  1136px; height: 407px; 		 left: 50%; bottom: 0px; margin-left: -583px}

#round_over_view #screen_container #buttons_game_over_container #confirm_game_over_button_container {position: absolute; top: 178px; left:50%;  margin-left: -248px; width: 498px; height: 128px; cursor:pointer;}
#round_over_view #screen_container #buttons_game_over_container #confirm_game_over_button_container #confirm_button{  width: 498px;   height: 128px;   line-height: 128px;  text-align: center;}

#round_over_view #screen_container #buttons_game_over_container #cancel_game_over_button_container {position: absolute; bottom: 12px; left: 90%; margin-left: -111px; width: 222px; height: 111px; cursor:pointer;}
#round_over_view #screen_container #buttons_game_over_container #cancel_game_over_button_container #cancel_button{  width: 222px;   height: 111px; }

#round_over_view #screen_container #ro_background {position: absolute; width: 581px; height: 418px;  left: 50%; margin-left: -291px;top: 50%;margin-top: -220px;}
#round_over_view #screen_container #ro_logo {top: 115px; width: 400px; height: 200px; text-align: center;  ; position: absolute; left: 50%; margin-left: -200px}
#round_over_view #screen_container #message_container	{ position: absolute; width:  424px; height: 141px; top:  320px; left: 50%; margin-left: -212px; text-align: center;}


.round_over_view_play_text {position: absolute; top: 48% !important; margin-top:-60px; width: 100%; text-align: center;}
.round_over_view_finish_text {position: absolute; top: 57% !important; margin-top:-47px; width: 100%; text-align: center;}
.three_hbj {left: 50%; margin-left: -291px; top: 50%; position: absolute; margin-top: -150px;}


